body { width:300px;
height:175px;
	font-family: Arial,sans-serif ;
	padding:0; 
	margin:0;
	}

.hero { 
	width:300px;
	height:50px;
	border:0;
	position: relative;

	}

a {
	text-decoration:none; 
	color:#005689;
	}

.action:hover {
	text-decoration:underline;
	}

.hero img { display:none;
	padding-top:5px;  
	border:none;
	}
.hero:nth-child(even) {background: #eee;}
.subhero {padding-left: 10px;
width: 285px;
height: 50px;
display: table-cell;
vertical-align: middle;
	}

.wrapper {	border-bottom: 1px dotted #999;

	border-top:10px solid #D3D3D3;
	background-color:#fff;
	width:300px;
	height:291px;
	}
	
.text {
	cursor:pointer;
	padding-left:0px;
	padding-top:0px;
	width:288px;
height:40px;
display:inline;
	}

.action {display: inline;
	font-weight:normal;
	font-size:12px;
	line-height:15px;
	text-decoration:none;
	color: #005689;
	font-family: Arial, Helvetica, sans-serif;
	width:210px;
	}

.maintext {display: inline;
	font-size:12px;
	line-height:15px;
	width:285px;
	color: #005689;
	font-family: Arial, Helvetica, sans-serif;
	font-weight:bold;
	}
	


	
.heading_top {
    display:none;
    }

.heading {
	display:none;
	}

.line2 {	border-bottom: 1px dotted #999;
background-color:#f3f3f3;
clear: left;
color: #333;
font-size: 15px;
font-weight: bold;
font-family: Georgia, "Times New Roman", Times, serif;
padding: 5px 0 16px 10px;
	}

.line2 a{
	color:#005689
	}

.line2 a:hover{
	color:#005689; 
	text-decoration:underline;
	}


.moneySignup{font-size:11px;
	font-family: Arial,sans-serif ;
position: absolute;
top: 303px;
left: 134px;
}
.moneySignup a:hover{color:#f0f;}